@font-face{font-family:'texgyreadventorregular';src:url(../fonts/texgyreadventor-regular-webfont.ttf) format('truetype');font-weight:normal;font-style:normal}@font-face{font-family:'open_sansregular';src:url(../fonts/OpenSans-Regular-webfont.ttf) format('truetype')}body{font-family:'open_sansregular';background:#fff;font-size:100%}p{font-size:14px;line-height:1.8em;color:#868686}code{font-size:14px}ul li{font-size:14px;color:#868686}ol li{font-size:14px;color:#868686}.header_bg{border-top:8px groove #3b3b3b;background:#fff}.header_bg1{border-top:8px groove #3b3b3b;background:url(http://www.java-samples.com/images/xindex-top-ban.jpg.pagespeed.ic.ktXWq7qsE5.jpg) no-repeat left;background-size:100%}.header{padding:2% 0}.logo h1 a{font-size:1em;text-transform:uppercase;color:#3b3b3b;text-decoration:none;font-family:'texgyreadventorregular'}.h_search{width:30%;position:relative;margin-top:2%}.h_search form{width:100%}.h_search form input[type="text"]{font-family:'open_sansregular';padding:10px 16px;outline:none;color:#c6c6c6;font-size:13px;border:1px solid #ececec;background:#fff;width:73.333%;line-height:22px;position:relative;-webkit-appearance:none}.h_search form input[type="submit"]{font-family:'open_sansregular';background:#3b3b3b;color:#fff;text-transform:uppercase;font-size:13px;padding:12px 20px;border:none;cursor:pointer;width:26.333%;position:absolute;line-height:1.5em;outline:none;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;-webkit-appearance:none}.h_search form input[type="submit"]:hover{background:#ff5454}.h_menu{padding:0;background:#3b3b3b}.navbar{position:relative;min-height:60px;margin-bottom:0;border:none}.navbar-default .navbar-collapse,.navbar-default .navbar-form{background:#3b3b3b;color:#fff;padding:0}.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover{background:#ff5454;color:#fff}.navbar-default .navbar-nav>li>a{color:#fff;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.nav>li{border-right:1px solid #272525}.nav>li>a{font-size:13px;padding:20px 30px;text-transform:uppercase}.soc_icons{}.soc_icons ul{margin-bottom:0}.soc_icons ul li{display:inline-block;border-left:1px solid #272525;margin-left:-3px}.soc_icons ul li a{color:#fff;font-size:24px;display:block;line-height:60px;width:60px;height:60px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.soc_icons ul li a:hover{background:#ff5454}.slider_bg{background:url(http://www.java-samples.com/images/xindex-top-ban.jpg.pagespeed.ic.ktXWq7qsE5.jpg) no-repeat;background-size:100%}.slider{padding:4%}.main_bg{background:#fff}.main{padding:5% 0}.images_1_of_4 img{display:inline-block}.images_1_of_4 h4{margin:30px 0 15px}.images_1_of_4 h4 a{display:inline-block;color:#353535;font-size:1.5em;font-family:'texgyreadventorregular';text-transform:uppercase;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.images_1_of_4 h4 a:hover{text-decoration:none;color:#ff5454}.images_1_of_4 span{width:120px;height:120px;display:block;text-align:center;margin:0 auto}.bg{background:#3b3b3b;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;border-radius:75px;-webkit-border-radius:75px;-moz-border-radius:75px;-o-border-radius:75px}.images_1_of_4 span i{font-size:6em;color:#e0e0e0;line-height:2em;text-shadow:1px 1px 0 #3b3b3b;-webkit-text-shadow:1px 1px 0 #3b3b3b;-moz-text-shadow:1px 1px 0 #3b3b3b;-o-text-shadow:1px 1px 0 #3b3b3b;-ms-text-shadow:1px 1px 0 #3b3b3b}.para{font-size:14px;line-height:1.8em;color:#868686}.images_1_of_4 a{position:relative;z-index:1}.fa-btn{font-size:14px;background:none;cursor:pointer;padding:12px 40px;display:inline-block;margin:10px 0;text-transform:uppercase;outline:none;position:relative;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px}.fa-btn:after{content:'';position:absolute;z-index:-1;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s}.btn-1{border:2px solid #ff5454;color:#3b3b3b}.btn-1e{overflow:hidden}.btn-1e:after{width:100%;height:0;top:50%;left:50%;background:#ff5454;opacity:0;-webkit-transform:translateX(-50%) translateY(-50%) rotate(45deg);-moz-transform:translateX(-50%) translateY(-50%) rotate(45deg);-ms-transform:translateX(-50%) translateY(-50%) rotate(45deg);transform:translateX(-50%) translateY(-50%) rotate(45deg)}.btn-1e:hover,.btn-1e:active{color:#fff;text-decoration:none}.btn-1e:hover:after{height:260%;opacity:1}.btn-1e:active:after{height:400%;opacity:1}.main_btm{background:#fff;border-top:1px solid #e9e9e9}.content_right h4{color:#353535;font-size:2.5em;font-family:'texgyreadventorregular';line-height:1.5em}.content_right h4 span{color:#ff5454}.content_right a{position:relative;z-index:1}.footer_bg{background:#f6f6f6}.footer{padding:4%}.copy p{color:#3b3b3b;font-size:14px;line-height:1.8em}.copy p a{color:#ff5454;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.copy p a:hover{color:#3b3b3b;text-decoration:none}.about{padding:4% 0}.about h2{margin:0 0 20px;text-transform:capitalize;font-size:3em;color:#3b3b3b;font-family:'texgyreadventorregular'}.about a{position:relative;z-index:1}.technology{padding:4% 0}.technology h2{margin:0 0 20px;text-transform:capitalize;font-size:3em;color:#3b3b3b;font-family:'texgyreadventorregular'}.technology h4{font-size:22px;color:#5b5b5b;font-weight:100;text-transform:capitalize;display:block;margin:10px 0 8px}.tech_para{padding-left:0;padding-right:0}.technology_list1{margin-top:20px}.pagination>li>a,.pagination>li>span{font-size:16px;padding:10px 16px;color:#bdbdbd;background-color:#3b3b3b;border:1px solid #2c2929}.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{color:#fff;background-color:#ff5454;border-color:#da4a4a}.alert{font-size:13px}.alert-warning{color:#3b3b3b;background-color:#f3f3f3;border-color:#e2e2e2}.blog_left{display:block}.blog_img{margin:4% 0 2%}.blog_left img{width:100%}.blog_left h4 a{margin:0 0 20px;display:block;text-transform:capitalize;font-size:1.5em;color:#3b3b3b;font-family:'texgyreadventorregular';-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.blog_left h4 a:hover{text-decoration:none;color:#ff5454}.blog_list{}.blog_list ul li{display:inline-block;margin-left:10px}.blog_list ul li:first-child{margin-left:0}.blog_list li a{display:block;padding:4px 8px;color:#b6b6b6;text-transform:capitalize}.blog_list ul li i{font-size:15px;color:#b6b6b6}.blog_list li span{padding-left:10px;font-size:14px;color:#b6b6b6}.blog_list li span:hover,.blog_list li a:hover{color:#ff5454;text-decoration:none}.read_more a{position:relative;z-index:1}.blog_right h4{text-transform:capitalize;font-size:2em;color:#3b3b3b;font-family:'texgyreadventorregular';margin-bottom:15px}.social_network_likes{text-align:center}.social_network_likes li{width:24.33333%;display:inline-block;margin-left:-4px}.social_network_likes li:first-child{margin-left:0}.social_network_likes li a{display:block;color:#fff;font-size:1.5em;text-transform:capitalize;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.social_network_likes li a p{padding:10px 0 5px;font-size:14px}.social_network_likes li a span{display:block;font-size:24px}.social_network_likes li a div.followers{border-bottom:1px solid #fff}.social_network_likes li a:hover{text-decoration:none}.social_network_likes li:first-child a{border-left:none}.social_network_likes li a.tweets{background:#34ccff}.social_network_likes li a.tweets:hover{background:#2dc0f1}.social_network_likes li a.facebook-followers{background:#3b5a99}.social_network_likes li a.facebook-followers:hover{background:#33518d}.social_network_likes li a.email{background:#27c1b9}.social_network_likes li a.email:hover{background:#0bb1a8}.social_network_likes li a.dribble{background:#eb4d89}.social_network_likes li a.dribble:hover{background:#e04580}.social_network_likes li a div.social_network{padding:15px 0 10px}.social_network i{width:45px;height:45px;display:block;background:url(http://www.java-samples.com/images/xsocial-icons.png.pagespeed.ic.TJXtUvmgXz.png) no-repeat;margin:0 auto}.social_network i.twitter-icon{background-position:0 0}.social_network i.facebook-icon{background-position:-47px 0}.social_network i.email-icon{background-position:-104px 0}.social_network i.dribble-icon{background-position:-156px 0}.ads_nav{margin-top:30px}.ads_nav li{float:left;width:46.333333%;margin:0 0 15px 15px}.ads_nav li:nth-child(2),.ads_nav li:nth-child(4){margin-left:0}.ads_nav li a{display:block;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.ads_nav li a img{width:100%}.ads_nav li a:hover{zoom:1;filter: alpha(opacity=50);opacity:.7;-webkit-transition:opacity .15s ease-in-out;-moz-transition:opacity .15s ease-in-out;-ms-transition:opacity .15s ease-in-out;-o-transition:opacity .15s ease-in-out;transition:opacity .15s ease-in-out}.tag_nav{margin:8% 0}.tag_nav li{margin:10px 5px 0 0;display:inline-block}.tag_nav li a{display:block;text-transform:capitalize;background:#3b3b3b;color:#fff;font-size:13px;padding:8px 14px;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.tag_nav li.active a,.tag_nav li a:hover{background:#ff5454;color:#fff;text-decoration:none}.news_letter{margin:8% 0}.news_letter form input[type="text"]{font-family:'open_sansregular';font-weight:100;padding:10px;display:block;width:100%;background:#fff;outline:none;color:#555;font-size:13px;border:1px solid #dadada;-webkit-appearance:none}.news_letter form span{position:relative;z-index:1}.news_letter form input[type="submit"]{-webkit-appearance:none;cursor:pointer;border:none;outline:none;background:none}.company_ad h2{margin:0 0 20px;text-transform:capitalize;font-size:3em;color:#3b3b3b;font-family:'texgyreadventorregular'}.company_ad p{font-size:14px;color:#3b3b3b}.company_ad p a{color:#ff5454;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.company_ad p a:hover{text-decoration:none;color:#3b3b3b}.contact-form h2{margin:0 0 20px;text-transform:capitalize;font-size:3em;color:#3b3b3b;font-family:'texgyreadventorregular'}.contact-form span{display:block;text-transform:capitalize;font-size:14px;color:#5b5b5b;font-weight:normal;margin-bottom:10px}.contact-form textarea{font-family:'Open Sans','sans-serif';padding:10px;display:block;width:99.3333%;background:#fff;outline:none;color:silver;font-size:.8725em;border:1px solid #ececec;-webkit-appearance:none;resize:none;height:120px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.contact-form textarea:focus{border:1px solid #ff5454}.form-control{box-shadow:none;border:1px solid #ececec;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.form-control:focus{box-shadow:none}.contact-form input[type="submit"]{font-family:'open_sansregular';-webkit-appearance:none;cursor:pointer;border:none;outline:none;background:none;text-transform:uppercase;font-weight:100}.contact-form label{position:relative;z-index:1}.form-control:focus{border-color:#ff5454}.details img{margin-bottom:20px}@media only screen and (max-width:1440px) and (min-width:240px){.wrap{width:95%}}@media only screen and (max-width:1024px){.images_1_of_4 h4 a{font-size:1.2em}.para{font-size:13px}.content_right h4{font-size:2em}}@media only screen and (max-width:768px){.logo{text-align:center}.h_search{width:98%;padding:20px}.h_menu{position:relative}.soc_icons{position:absolute;top:0;background:#3b3b3b}.navbar-default .navbar-toggle{border-color:#fff}.navbar{min-height:51px}.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#3b3b3b}.navbar-default{background-color:#3b3b3b;border:none}.navbar-nav{margin:0 0}.nav>li>a{padding:20px 15px}.soc_icons ul li a{font-size:20px;line-height:50px;width:51px;height:51px}.slider_bg{background-size:100% 100%}.main{padding:4% 0}.images_1_of_4{margin-bottom:4%}.main{padding:2%}.technology{padding:4%}.about{padding:4%}.social_network_likes li{width:24.3333%}.tag_nav{margin:4% 0}.news_letter{margin:4% 0}.technology h4{font-size:20px}}@media only screen and (max-width:640px){.company_ad{margin-left:0}.blog_left h4 a{font-size:1.2em}.technology h4{font-size:17px}}@media only screen and (max-width:480px){.images_1_of_4 h4{margin:20px 0 10px}.technology h2{font-size:2em}.about h2{font-size:2em}.company_ad h2{font-size:2em}.contact-form h2{font-size:2.5em}.blog_left h4 a{font-size:1em}.blog_list ul li{margin-left:5px}.blog_list li a{padding:4px 4px}.detail h2{font-size:2em}}@media only screen and (max-width:320px){.main{padding:8% 2%}.soc_icons ul li a{font-size:20px;width:46px}.images_1_of_4 h4{margin:15px 0 10px}.social_network_likes li a p{font-size:12px}.images_1_of_4 span{width:88px;height:88px}.images_1_of_4 span i{font-size:5em;line-height:1.8em}.images_1_of_4 h4 a{font-size:1em}.technology h4{font-size:14px;line-height:1.5em}.blog_list ul li:nth-child(3){margin-left:0}}.da-slider{font-family:'texgyreadventorregular';width:100%;height:460px;position:relative;overflow:hidden;-webkit-transition:background-position 1s ease-out .3s;-moz-transition:background-position 1s ease-out .3s;-o-transition:background-position 1s ease-out .3s;-ms-transition:background-position 1s ease-out .3s;transition:background-position 1s ease-out .3s;text-align:center}.da-slide{position:absolute;width:100%;height:100%;top:0;left:0;text-align:left}.da-slide-current{z-index:1000}.da-slider-fb .da-slide{left:100%}.da-slider-fb .da-slide.da-slide-current{left:0}.da-slide h2,.da-slide p,.da-slide .da-link,.da-slide .da-img{position:absolute;opacity:0;left:110%}.da-slider-fb .da-slide h2,.da-slider-fb .da-slide p,.da-slider-fb .da-slide .da-link{left:10%;opacity:1}.da-slider-fb .da-slide .da-img{left:60%;opacity:1}.da-slide h2{font-family:'texgyreadventorregular';text-transform:uppercase;color:#202020;width:70%;top:90px;font-size:6em;z-index:10;text-align:center}.da-slide p{font-family:'open_sansregular';top:195px;color:#101010;font-size:16px;overflow:hidden;line-height:24px;text-align:center;margin:0 auto;width:70%;font-weight:400}.da-img{display:none}.da-slide .da-img{text-align:center;width:30%;top:52px;height:256px;line-height:320px;left:110%}.da-slide .da-link{top:280px;overflow:hidden;text-align:center;margin:0 auto;font-weight:400;width:70%}.da-dots{width:99%;position:absolute;text-align:center;left:0;bottom:20px;z-index:2000;-moz-user-select:none;-webkit-user-select:none}.da-dots span{display:inline-block;position:relative;width:24px;height:24px;margin:3px;cursor:pointer}.da-dots span.da-dots-current:after{content:'';width:24px;height:24px;position:absolute;top:1px;left:1px;display:inline-block}.da-arrows{-moz-user-select:none;-webkit-user-select:none}.da-arrows span{position:absolute;top:64%;cursor:pointer;z-index:2000;opacity:0;height:32px;width:32px;-webkit-transition:opacity .4s ease-in-out-out .2s;-moz-transition:opacity .4s ease-in-out-out .2s;-o-transition:opacity .4s ease-in-out-out .2s;-ms-transition:opacity .4s ease-in-out-out .2s;transition:opacity .4s ease-in-out-out .2s}.da-arrows-prev{background:url(http://www.java-samples.com/images/xslider-icons.png.pagespeed.ic.3RtzCraCWm.png) no-repeat -14px 0}.da-arrows-next{background:url(http://www.java-samples.com/images/xslider-icons.png.pagespeed.ic.3RtzCraCWm.png) no-repeat 0 0}.da-slider:hover .da-arrows span{opacity:1}.da-arrows span:after{}.da-arrows span:hover:after{box-shadow:1px 1px 4px rgba(0,0,0,.3);-webkit-box-shadow:1px 1px 4px rgba(0,0,0,.3);-moz-box-shadow:1px 1px 4px rgba(0,0,0,.3);-o-box-shadow:1px 1px 4px rgba(0,0,0,.3)}.da-arrows span:active:after{box-shadow:1px 1px 1px rgba(255,255,255,.1);-webkit-box-shadow:1px 1px 1px rgba(255,255,255,.1);-moz-box-shadow:1px 1px 1px rgba(255,255,255,.1);-o-box-shadow:1px 1px 1px rgba(255,255,255,.1)}.da-arrows span.da-arrows-next:after{background-position:top right}.da-arrows span.da-arrows-prev{left:49%}.da-arrows span.da-arrows-next{right:49%}.da-slide-current h2,.da-slide-current p,.da-slide-current .da-link{left:10%;opacity:1}.da-slide-current .da-img{left:60%;opacity:1}.da-slide-fromright h2{-webkit-animation:fromRightAnim1 .6s ease-in-out .8s both;-moz-animation:fromRightAnim1 .6s ease-in-out .8s both;-o-animation:fromRightAnim1 .6s ease-in-out .8s both;-ms-animation:fromRightAnim1 .6s ease-in-out .8s both;animation:fromRightAnim1 .6s ease-in-out .8s both}.da-slide-fromright p{-webkit-animation:fromRightAnim2 .6s ease-in-out .8s both;-moz-animation:fromRightAnim2 .6s ease-in-out .8s both;-o-animation:fromRightAnim2 .6s ease-in-out .8s both;-ms-animation:fromRightAnim2 .6s ease-in-out .8s both;animation:fromRightAnim2 .6s ease-in-out .8s both}.da-slide-fromright .da-link{-webkit-animation:fromRightAnim3 .4s ease-in-out 1.2s both;-moz-animation:fromRightAnim3 .4s ease-in-out 1.2s both;-o-animation:fromRightAnim3 .4s ease-in-out 1.2s both;-ms-animation:fromRightAnim3 .4s ease-in-out 1.2s both;animation:fromRightAnim3 .4s ease-in-out 1.2s both}.da-slide-fromright .da-img{-webkit-animation:fromRightAnim4 .6s ease-in-out .8s both;-moz-animation:fromRightAnim4 .6s ease-in-out .8s both;-o-animation:fromRightAnim4 .6s ease-in-out .8s both;-ms-animation:fromRightAnim4 .6s ease-in-out .8s both;animation:fromRightAnim4 .6s ease-in-out .8s both}@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}.da-slide-fromleft h2{-webkit-animation:fromLeftAnim1 .6s ease-in-out .6s both;-moz-animation:fromLeftAnim1 .6s ease-in-out .6s both;-o-animation:fromLeftAnim1 .6s ease-in-out .6s both;-ms-animation:fromLeftAnim1 .6s ease-in-out .6s both;animation:fromLeftAnim1 .6s ease-in-out .6s both}.da-slide-fromleft p{-webkit-animation:fromLeftAnim2 .6s ease-in-out .6s both;-moz-animation:fromLeftAnim2 .6s ease-in-out .6s both;-o-animation:fromLeftAnim2 .6s ease-in-out .6s both;-ms-animation:fromLeftAnim2 .6s ease-in-out .6s both;animation:fromLeftAnim2 .6s ease-in-out .6s both}.da-slide-fromleft .da-link{-webkit-animation:fromLeftAnim3 .4s ease-in-out 1.2s both;-moz-animation:fromLeftAnim3 .4s ease-in-out 1.2s both;-o-animation:fromLeftAnim3 .4s ease-in-out 1.2s both;-ms-animation:fromLeftAnim3 .4s ease-in-out 1.2s both;animation:fromLeftAnim3 .4s ease-in-out 1.2s both}.da-slide-fromleft .da-img{-webkit-animation:fromLeftAnim4 .6s ease-in-out .6s both;-moz-animation:fromLeftAnim4 .6s ease-in-out .6s both;-o-animation:fromLeftAnim4 .6s ease-in-out .6s both;-ms-animation:fromLeftAnim4 .6s ease-in-out .6s both;animation:fromLeftAnim4 .6s ease-in-out .6s both}@-webkit-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}.da-slide-toright h2{-webkit-animation:toRightAnim1 .6s ease-in-out .6s both;-moz-animation:toRightAnim1 .6s ease-in-out .6s both;-o-animation:toRightAnim1 .6s ease-in-out .6s both;-ms-animation:toRightAnim1 .6s ease-in-out .6s both;animation:toRightAnim1 .6s ease-in-out .6s both}.da-slide-toright p{-webkit-animation:toRightAnim2 .6s ease-in-out .3s both;-moz-animation:toRightAnim2 .6s ease-in-out .3s both;-o-animation:toRightAnim2 .6s ease-in-out .3s both;-ms-animation:toRightAnim2 .6s ease-in-out .3s both;animation:toRightAnim2 .6s ease-in-out .3s both}.da-slide-toright .da-link{-webkit-animation:toRightAnim3 .4s ease-in-out both;-moz-animation:toRightAnim3 .4s ease-in-out both;-o-animation:toRightAnim3 .4s ease-in-out both;-ms-animation:toRightAnim3 .4s ease-in-out both;animation:toRightAnim3 .4s ease-in-out both}.da-slide-toright .da-img{-webkit-animation:toRightAnim4 .6s ease-in-out both;-moz-animation:toRightAnim4 .6s ease-in-out both;-o-animation:toRightAnim4 .6s ease-in-out both;-ms-animation:toRightAnim4 .6s ease-in-out both;animation:toRightAnim4 .6s ease-in-out both}@-webkit-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-webkit-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-webkit-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}@-webkit-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-moz-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-moz-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-moz-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}@-moz-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-o-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-o-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-o-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}@-o-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-ms-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-ms-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-ms-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}@-ms-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}@keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}.da-slide-toleft h2{-webkit-animation:toLeftAnim1 .6s ease-in-out both;-moz-animation:toLeftAnim1 .6s ease-in-out both;-o-animation:toLeftAnim1 .6s ease-in-out both;-ms-animation:toLeftAnim1 .6s ease-in-out both;animation:toLeftAnim1 .6s ease-in-out both}.da-slide-toleft p{-webkit-animation:toLeftAnim2 .6s ease-in-out .3s both;-moz-animation:toLeftAnim2 .6s ease-in-out .3s both;-o-animation:toLeftAnim2 .6s ease-in-out .3s both;-ms-animation:toLeftAnim2 .6s ease-in-out .3s both;animation:toLeftAnim2 .6s ease-in-out .3s both}.da-slide-toleft .da-link{-webkit-animation:toLeftAnim3 .6s ease-in-out .6s both;-moz-animation:toLeftAnim3 .6s ease-in-out .6s both;-o-animation:toLeftAnim3 .6s ease-in-out .6s both;-ms-animation:toLeftAnim3 .6s ease-in-out .6s both;animation:toLeftAnim3 .6s ease-in-out .6s both}.da-slide-toleft .da-img{-webkit-animation:toLeftAnim4 .6s ease-in-out .5s both;-moz-animation:toLeftAnim4 .6s ease-in-out .5s both;-o-animation:toLeftAnim4 .6s ease-in-out .5s both;-ms-animation:toLeftAnim4 .6s ease-in-out .5s both;animation:toLeftAnim4 .6s ease-in-out .5s both}@-webkit-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-webkit-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-webkit-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-webkit-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}@-moz-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-moz-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-moz-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-moz-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}@-o-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-o-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-o-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-o-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}@-ms-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-ms-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-ms-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-ms-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}@keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}@media only screen and (max-width:1440px) and (min-width:1366px){.da-dots{bottom:55px}.da-arrows span{top:43%}}@media only screen and (max-width:1366px) and (min-width:1280px){.da-dots{bottom:55px}.da-arrows span{top:70%}}@media only screen and (max-width:1280px) and (min-width:1024px){.da-dots{bottom:55px}.da-arrows span{top:66%}}@media only screen and (max-width:1024px) and (min-width:768px){.da-dots{width:100%}.da-arrows span{top:62%}.da-arrows span.da-arrows-prev{left:49%}.da-arrows span.da-arrows-next{right:48%}.da-slider{height:430px}.da-slide .da-link{margin-left:30%}.da-slide h2{font-size:5em}.da-slide .da-link{width:20%}}@media only screen and (max-width:768px) and (min-width:640px){.da-dots{width:100%}.da-arrows span{top:68%}.da-arrows span.da-arrows-prev{left:50%}.da-slider{height:380px}.da-slide .da-link{margin-left:28%}.da-slide h2{font-size:2em;top:70px}.da-slide p{top:139px;font-size:13px}.da-slide .da-link{top:220px}}@media only screen and (max-width:640px) and (min-width:480px){.da-dots{width:100%}.da-arrows span{top:65%}.da-slider{height:380px}.da-slide .da-link{margin-left:28%;width:90%}.da-slide h2{margin-left:40px;font-size:2em;top:70px}.da-slide p{margin-left:40px;top:120px;font-size:13px}.da-slide .da-link{top:300px}}@media only screen and (max-width:480px) and (min-width:320px){.da-dots{width:100%}.da-slider{height:300px}.da-slide .da-link{margin-left:28%}.da-slide h2{font-size:1.8em;top:35px;width:90%}.da-slide p{top:80px;font-size:13px;line-height:1.5em;width:90%}.da-slide .da-link{}.da-arrows span{top:62%}.da-arrows span.da-arrows-next{right:50%}}@media only screen and (max-width:320px) and (min-width:240px){.da-dots{width:100%}.da-slider{height:280px}.da-slide .da-link{margin-left:12%}.da-slide h2{width:70%;top:50px;font-size:22px;margin-left:10px}.da-slide p{width:70%;margin-left:20px;top:110px;font-size:13px}.da-slide .da-link{}.da-arrows span.da-arrows-next{right:42%}.da-arrows span.da-arrows-prev{left:48%}.da-arrows span{top:66%}.hide_text{display:none}}